<div class="row" style="margin-top: 5vh;">
  <div class="col-sm-1"></div>
  <div class="col-sm-10">
    <div>
      <h2 style="color: #fda201;">SALON DE EVENTOS EL DORADO</h2>
    </div>
    <div class="row">
      <div class="col-sm-7">
        <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="assets/images/imagen 1.jpeg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
              <img src="assets/images/imagen 2.jpeg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
              <img src="assets/images/imagen 3.jpg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
              <img src="assets/images/SALON.jpeg" class="d-block w-100" alt="...">
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
        <div class="row">
          <div class="col-sm-11"></div>
          <div class="col-sm-1" style="margin-top:1vh;">
            <i-feather name="star"></i-feather>3.5
          </div>
        </div>
        <div class="col-sm-10">
          <p style="color: #fda201;"><b>SERVICIOS ADICIONALES</b></p>
        </div>
        <div>
          <p align="justify">Se alquila exclusivo local de Evento,Miraflores ideal para Fiesta de promos,
            Despedida de solteros...Se alquila exclusivo local de Evento, Miraflores ideal
            para Fiesta de promos, Despedida de solteros..Se alquila exclusivo local
            de Evento,Miraflores ideal para Fiesta de promos, Despedida de solteros..</p>
        </div>
      </div>

      <div class="col-sm-5">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Se alquila exclusivo local de eventos en Miraflores</h5>
            <h6 class="card-subtitle mb-2 text-muted">ideal
              para Fiesta de promos, Despedida de solteros..</h6>
            <p class="card-text">Some quick example text to build on
              the card title and make up the bulk of the card's content.</p>
            <div style="margin-top: 1vh;">
              <img src="assets/images/location-dot-solid.svg" alt="Bootstrap" width="20" height="20" /> 31 de Julio,
              Ayacucho, Huanta <br>
            </div>
            <div style="margin-top: 1vh;">
              <img src="assets/images/users-solid.svg" alt="Bootstrap" width="20" height="20" /> 500<br>
            </div>
            <div style="margin-top: 1vh;">
              <img src="assets/images/sack-dollar-solid.svg" alt="Bootstrap" width="20" height="20" /> 19000 <br>
            </div>
            <div class="row" style="margin-top: 3vh">
              <div class="col-sm-3"></div>
              <div class="col-sm-3">
                <button type="button" class="btn btn-primary" id="btn1">Reservar</button>
              </div>
              <div class="col-sm-4">
                <button type="button" class="btn btn-primary" id="btn2">
                  <img src="assets/images/whatsapp.svg" alt="Bootstrap" width="20" height="20" />
                  WhatsApp</button>
              </div>
              <div class="col-sm-3"></div>
            </div>
          </div>
        </div>
        <div class="card" style="margin-top: 4vh;">
          <div class="card-body">
            <h5 class="card-title" style="color: #fda201;">INFORMACION DEL PROPIETARIO</h5>
            <h6 class="card-subtitle mb-2 text-muted"></h6>
            <p class="card-text"></p>
            <div style="margin-top: 1vh;">
              <img src="assets/images/person-solid.svg" alt="Bootstrap" width="20" height="20" /> Jorge Quispe <br>
            </div>
            <div style="margin-top: 1vh;">
              <img src="assets/images/envelope-solid.svg" alt="Bootstrap" width="20" height="20" />
              jorge.quispe@gmail.com <br>
            </div>
            <div style="margin-top: 1vh;">
              <img src="assets/images/phone-solid.svg" alt="Bootstrap" width="20" height="20" /> 999123845 <br>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-sm-1"></div>
</div>

<div class="row reseñas">
  <div class="col-sm-1"></div>
  <div class="col-sm-10">
    <p style="color: #fda201;"><b>RESEÑAS</b></p>
    <hr style="margin-bottom: 2vh;">
  </div>
</div>

<div class="row personas">
  <div class="col-sm-1"></div>
  <div class="col-sm-10">
    <div class="row">
      <div class="col-sm-2">
        <img class="imganomino" src="assets/images/user-circle-solid.svg" alt="Bootstrap" width="40" height="40" />
        <p align="center">Anónimo</p>
      </div>
      <div class="col-sm-10">
        <p>Se alquila exclusivo local de Evento,Miraflores ideal para Fiesta de promos,
          Despedida de solteros...Se alquila exclusivo local de Evento, Miraflores ideal
          para Fiesta de promos, Despedida de solteros..Se alquila exclusivo local
          de Evento,Miraflores ideal para Fiesta de promos, Despedida de solteros..</p>
        <div class="row">
          <div class="col-sm-7"></div>
          <div class="col-sm-3">
            <p align="right">¿Te ha servido de ayuda?</p>
          </div>
          <div class="col-sm-2 form-group">
            <button (click)="upvote()" class="btn"
              [ngClass]="{'btn-outline-success':toggle,'btn-success':!toggle}">Si</button>
            <button class="btn btn-outline-dark" style="margin-left: 2vh;">No</button>
          </div>
        </div>
      </div>
    </div>
    <hr>
  </div>
  <div class="col-sm-1"></div>
</div>

<div class="row comentarios">
  <div class="col-sm-1"></div>
  <div class="col-sm-10">
    <div class="row">
      <div class="col-sm-2">
        <p style="color: #fda201;"><b>TU OPINION IMPORTA</b></p>
      </div>
      <div class="col-sm-8">
        <div class="form-group">
          <form>
            <input type="text" class="form-control inputcomentario" placeholder="Comience a escribir">
          </form>
        </div>
      </div>
      <div class="col-sm-1">
        <button type="button" class="btn btn-primary btn1" style="color: black;" (click)="ConfirmarSalon()">
          GUARDAR</button>
      </div>
    </div>
    <hr style="color: white;">
  </div>
  <div class="col-sm-1"></div>
</div>